body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #19171c;
	margin: 0;
	padding: 0;
}

div.logo {
	position: absolute;
	top: 50%; 
  	left: 50%;
	height: 310px;
	width: 440px;
	margin: -200px 0 0 -220px;
}

div.inhalt {
	width: 700px;
	text-align: center;
	margin: auto;
	padding-top: 10px;
}

div.oben {
	height: 110px;
	width: 700px;
	text-align: center;
	margin: auto;
	padding-top: 10px;
}

a {
	color: #FFFFFF;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #666666;
	padding: 1px 3px;
	border: 2px solid #666666;
	background-color: #ffffff;
}

.form_ok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #666;
	padding: 1px 3px;
	border: 2px solid #00ff00;
	color: #666666;
}

.form_fehler {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	color: #666;
	padding: 1px 3px;
	border: 2px solid #ff0000;
	color: #990000;
}

.zelle_0 {
	padding: 3px;
	text-align: left;
}

.zelle_1 {
	padding: 3px;
	border-bottom: 1px solid #d9d9d9;
	text-align: left;
}

.zelle_2 {
	padding: 3px;
	text-align: left;
}